@media(min-width: 576px) {
    .menu-about_menu-container{
        display: block !important;    
    }
    .top-navigation-sec .menu-left-col, .top-navigation-sec .menu-right-col{
        display: block !important;
    }
}
@media only screen and (min-width: 1600px) and (max-width: 1920px){
    .inner-page-top-menu {
        margin-left: 700px;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1300px){
.job-apply-btns {
    width: 45%;
}
}
@media(max-width: 1280px) {
    .hero-wrapper img {
        min-height: 500px;
        object-fit: cover;
    }
    .inner-page-top-menu {
        max-width: 80%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 65px;
    }
    .job-description-wrapper-row .col-md-6{
        flex: 100%;
        max-width: 100%;
    }
    .job-description-wrapper-left{
        padding: 100px 70px 20px;    
    }
    .job-description-wrapper-left ul li span{
        width: 100%;    
    }
    .job-description-wrapper-left ul li{
        display: inline-block;
        width: 40%;    
    }
    .submit-vacancy-next-recruit{
        width: 80% !important;
    }
}

@media(max-width: 1249px) {
    .um-register .um-field{
        max-width: 45%;    
    }
}

@media(max-width: 1200px) {
        
    .green-bg-text-box p {
        margin: 0;
    }
    .two-col-job-info {
        padding-left: 0;
    }
    .follow-us-text h3 {
        padding: 0 10px;
    }
    .about-career-lib .et_pb_text h2 {
        font-size: 25px;
    }
    .branches-job-text-second{
        min-height: 130px;    
    }
    body .branches-job-map-one,
    body .branches-job-map-two,
    body .branches-job-map-three{
        margin-top: 0px!important;    
    }
    
    .about-myroutework .et_pb_row{
        width: 80% !important;
    }
    .group-brands-myroute{
        width: 80% !important;
    }
    .route-work .et_pb_row{
        width: 80% !important;
    }
    .home-green-blue-menu ul li {
        margin-bottom: 15px;
    }
    .specialist-sector-next-recruit .et_pb_row{
        width: 80% !important;
    }
    .values-myroute{
        width: 80% !important;    
    }
}

@media(max-width: 1180px) {
    .route-home .et_pb_text_inner h2{
        text-align: center;
    }
    .route-home .home-green-blue-menu ul{
        text-align: center;    
    }
}

@media(max-width: 1177px) {
    .home-green-blue-menu ul li{
        margin-bottom: 25px;    
    }
    .page-name-box{
        left: 7%;    
    }
    .about-green-blue-menu{
        text-align: left;    
    }
}

@media(max-width: 1080px) {
  /*  div.et_pb_section.et_pb_section_2 .et_pb_text_inner{
        padding: 0 15px;
    }*/
    .left-menu-wrapper ul li:first-child {
        margin-right: 20px;
    }
    .job-left-col {
        padding-right: 0 !important;
    }
    div.et_pb_section.et_pb_section_2.route-home {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media(max-width: 1024px) {
    form.job_filters.custom-job-filter{
        top: 435px;    
    }
    .single-job-desc-wrapper{
        padding-bottom: 14px;
    }
}
@media(max-width: 991px) {
    .about-career-lib .et_pb_text h2 {
        font-size: 22px;
    }
    .col-menu ul li a div.icon-info img {
        max-width: 80px;
    }
    /*.left-menu-wrapper ul li:first-child{
        margin-bottom: 10px;
    }*/
    .two-col-job-info {
        flex-wrap: wrap;
    }
    .job-info-col-right {
        padding-left: 0;
    }
    .job-manager-alerts{
        display: block;
        overflow-x: scroll;
    }
    .custom-single-job-page .col-md-2{
        flex: 30%;
        max-width: 30%;
    }
    .custom-single-job-page .col-md-8{
        flex: 60%;
        max-width: 60%;
    }
    .custom-single-job-page .row div:nth-child(3){
       flex: 100%;
        max-width: 100%; 
    }
    .um-register .um-field{
        max-width: 100%;
        flex: 0 0 100%;    
        padding-left: 0 !important;
    }
    body .et_pb_row.specialist-sector-section-one {
        padding-right: 0px!important;
        padding-left: 0px!important;
    }
    .inner-page-top-menu ul#inner-menu li a{
        font-size: 14px;    
    }
    .single-job-desc-wrapper{
        border-right: none;    
    }
}
@media(max-width: 980px){
    .sec-1-right-col {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .home-green-blue-menu ul li {
        margin-bottom: 10px;
        margin-right: 10px;
    }
    .route-home .et_pb_row_4.et_pb_row{
        padding:0 !important;
    }
    .branches-job-text-second{
        min-height: inherit;    
    }
    .about-career-lib .et_pb_column {
        width: 33.33%;
        text-align: center;
        margin: 0 auto;
    }
    .about-section-three .et_pb_column_7 {
        padding-top: 0px;
    }
    .client-reviews-row-one .client-reviews-row-img{
         padding-top: 0;  
    }
    .group-brands-third-left .group-brands-third-left-text{
        margin-top: 0px!important;
    }
    .specialist-sector-section-one .specialist-sector-img,
    .specialist-sector-section-two .specialist-sector-img,
    .specialist-sector-section-three .specialist-sector-img,
    .specialist-sector-section-four .specialist-sector-img{
       /*padding-top: 0;*/
    }
    .specialist-sector-section-one .specialist-sector-img,
    .specialist-sector-section-two .specialist-sector-img,
    .specialist-sector-section-three .specialist-sector-img,
    .specialist-sector-section-four .specialist-sector-img,
    .specialist-sector-section-five .specialist-sector-img{
        padding-bottom: 25px;    
    }
    .specialist-sector-section-one,
    .specialist-sector-section-three,
    .specialist-sector-section-five{
        display: flex;
        flex-wrap: wrap;
    }
    .specialist-sector-section-one .et_pb_column:nth-child(1),
    .specialist-sector-section-three .et_pb_column:nth-child(1),
    .specialist-sector-section-five .et_pb_column:nth-child(1){
         order: 2;
    }
    .specialist-sector-section-one .et_pb_column:nth-child(2),
    .specialist-sector-section-three .et_pb_column:nth-child(2),
    .specialist-sector-section-five .et_pb_column:nth-child(2){
         order: 1;
    }
    .values-section-one,
    .values-section-three{
        display: flex;
        flex-wrap: wrap;
    }
    body .et_pb_row.values-section-one{
        padding-top: 50px!important;    
    }
    
    .values-section-two .values-section-img{
        padding-top: 0;
    }
    .values-section-img{
        width: 100% !important;    
    }
    .values-section-one .et_pb_column:nth-child(1),
    .values-section-three .et_pb_column:nth-child(1){
        order: 2;
    }
    .values-section-one .et_pb_column:nth-child(2),
    .values-section-three .et_pb_column:nth-child(2){
        order: 1;
        margin-bottom: 25px;
    }
    .careers-with-us-section-img,
    .careers-with-us-section-img span,
    .careers-with-us-section-img img{
        width: 100% !important;
        max-width: 100% !important;
    }
    .careers-with-us-section-two .et_pb_column{
        border-right: none !important;
        margin-bottom: 40px !important;
    }
    .proud-img-section p{
            padding-right: 15px;
    }
    .social-section-col{
        border-right: none !important;    
    }
    
}

@media(max-width: 800px) {
    .et_pb_section_3.et_pb_section{
        padding: 20px 0;    
    }
    li.quick-sector:first-child:before {
        content: "";
    }
    .quick-search ul{
        flex-wrap: wrap;  
        justify-content: center;
        width: 100%;
    }
    .search_jobs{
        flex-wrap: wrap;    
    }
    .job-filter-width{
        width: 25.5% !important;    
        margin-bottom: 15px;
    }
    .home-green-blue-menu ul li {
        margin-bottom: 25px;
        margin-right: 10px;
    }
    .hero-wrapper img{
        min-height: 550px;    
    }
    body .et_pb_row.group-brands-one,
    body .et_pb_row.group-brands-two,
    body .et_pb_row.group-brands-three{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .latest-review-wrapper img {
        max-width: 200px;
    }
} 

@media(max-width: 768px) {
    form.job_filters.custom-job-filter{
            top: 475px;    
    }
    .social-section-col .et_pb_image_wrap {
        max-width: 100px;
    }
    .client-section{
        width: 80% !important;    
    }
    .client-section .et_pb_column{
        width: 33%;
    }
    .client-section .et_pb_module {
        text-align: center;
    }
    .client-section .et_pb_image_wrap {
        max-width: 100px;
    }
    .job-description-wrapper-left .h2heading{            
        color: #fff;
    }
    .job-description-wrapper-left ul li span:nth-child(2){
          color: #caff77; 
    }
    
}
@media(max-width: 767px) {
    .job-left-col, .job-right-col {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    /*div.et_pb_section.et_pb_section_2 .et_pb_text_inner {
        padding: 0 80px;
    }*/
    .et_pb_column_16,
    .et_pb_column_17{
        border-right: 0;    
    }
    #nav_menu-2{
        width: 100%;    
    }
    #footer-widgets .footer-widget .fwidget{
        /*margin-bottom: 6%!important;*/
        margin-bottom: 10px !important;
    }
    .col-md-8.menu-left-col{
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .col-md-4.menu-right-col{
        -ms-flex: 0 0 33.33%;
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
    .right-menu-wrapper ul li:first-child {
        margin-right: 15px;
    }    
    .menu-profile a, .menu-logout a, .menu-register a, .menu-login a {
        position: relative;
        padding-right: 25px;
    }       
    .menu-logout a:before,
    .menu-register a:before,
    .menu-profile a:before,
    .menu-login a:before {
        background-size: 20px;
        width: 20px;
        height: 23px;
        top: 0;
        right: 0;
    }
    .right-menu-wrapper ul li:first-child {
        margin-right: 20px;
    }
    .left-menu-wrapper ul li img {
        margin-right: 10px;
        max-width: 18px;
    }
    .about-career-lib .et_pb_column {
        width: 50%;
        margin-bottom: 40px;
    }
    .ratin-custom-row{
        flex-wrap: wrap;
        justify-content: center;    
    }
    .custom-col-1-width,
    .custom-col-2-width,
    .custom-col-3-width{
        width: 100% !important;    
    }
    .custom-col-3-width{
        width: 320px;    
        max-width: inherit;
            margin: 0 auto;
    }
    .custom-col-1-width div,
    .custom-col-2-width div,
    .custom-col-3-width div{
        text-align: center;
    }
    .custom-col-3-width div{
        max-width: 350px;
    }
    
    .branches-custom{
        margin-top: 40px;    
    }
    body .branches-job-map{
        margin-top: 0 !important;
    }
    ul.branche-contact-detail{
        padding-bottom: 0;    
    }
    .social-section-col{
        margin-bottom: 40px !important;    
    }
    .social-section-col:last-child {
        margin-bottom: 0 !important;
    }
    .footer-widget:after{
        display: none;
    }
    #footer-widgets .footer-widget .fwidget:last-child{
        width: 100%;   
    }
    #main-footer .container{
        max-width: 80%;    
    }
    .inner-page-top-menu .container{
        max-width: 100%;    
    }
    .custom-single-job-page .col-md-2{
        flex: 100%;
        max-width: 100%;    
    }
    .custom-single-job-page .col-md-8{
        flex: 100%;
        max-width: 100%;    
    }
    .single-job-desc-wrapper{
        border: none;   
        padding: 0;
    }
    .custom-single-job-page .col-md-8{
        padding-left: 0;
        padding-right: 0;
    }
    .listing-search-form .job-filter-width{
        margin-bottom: 0;    
    }
    .listing-search-form label{
        margin-bottom: 5px;    
    }
    .listing-search-form{
        margin-bottom: 35px;    
    }
    .job-description-wrapper-left ul li {
        width: 100%;
        margin-bottom: 15px;
    }
    .job-apply-btns {
        width: 230px;
    }
    .inner-page-top-menu ul#inner-menu li{
        width: 30%;
    }
    .review-modal .modal-dialog {
        max-width: 80%;
    }
    .custom-single-job-page .row .col-md-2:nth-child(1){
        order: 3;
    }
}

@media(max-width: 640px) {
    .top-navigation-sec .menu-right-col ul{
        margin-top: 15px;
    }
    .top-navigation-sec ul{
        width: 100%;
        text-align: left;    
    }
    .custom-site-logo{
        top: 0;    
    }
    .home-search-form{
        top: 280px;    
    }
    .et_pb_row.et_pb_row_6.ratin-custom-row{
        padding-left: 15px;
        padding-right: 15px;    
    }
    .col-md-8.menu-left-col{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .col-md-4.menu-right-col{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .custom-site-logo a img {
        max-width: 200px;
    }
    .custom-site-logo {
        padding: 15px;
    }
    .home-search-form .job-form-top-text {
        margin-bottom: 15px;
    }
    .job-text-wrap h2 {
        font-size: 21px;
    }
    .job-text-wrap p {
        font-size: 12px;
        line-height: 22px;
        margin-bottom: 0;
    }
    body .et_pb_row.face-to-face-section-one{
        padding-right: 40px!important;
        padding-left: 40px!important;  
    }
    .face-to-face-section-one .et_pb_module{
        padding-left: 0 !important;    
    }
    .face-to-face-section-one .face-content{
        margin-top: 115px;
    }
    .face-to-face-section-one .face-content:before{
        top: -90px;
    }
    .face-to-face-section-one-right{
        margin-bottom: 50px !important;    
    }
    
}
@media(max-width: 575px) {
    .et_pb_row.et_pb_row_6.ratin-custom-row{
        flex-wrap: wrap;
    }
    .custom-col-1-width{
        width: 100% !important;    
    }
    .job-filter-width {
        width: 48% !important;
        margin-bottom: 15px;
    }
    #main-footer .container{
        max-width: calc(80% + 30px);    
    }
    .menu-about_menu-container ul#inner-menu li{
        width: 100%;
    }
    section.custom-single-job-page {
        padding: 40px 20px;
    }
    .job-description-wrapper-left {
        padding: 100px 20px 20px;
    }
    .job-description-wrapper-right {
        padding: 60px 20px;
    }
    .page-template-register .page_title h4{
        font-size: 24px;    
    }
    .review-modal .modal-dialog {
        max-width: 90%;
        margin: 0 auto;
    }
    .job-listing-page .job_listings{
        padding-left: 15px;
        padding-right: 15px;
    }
    .page_title h4 {
        font-size: 22px;
    }
    .page_title {
        bottom: 27px;
        left: 7%;
    }
    
    /*toggle menu css*/
    .menu-about_menu-container,
    .mobile-menu{
        display: none;    
    }
    .toggle-menu-two,
    .toggle-menu-one{
        display: block;    
    }
    div.mobile-menu-nav{
        display: block;
    }
}

@media(max-width:480px){
    .job-manager-bookmarks{
        display: block;
        overflow-x: scroll;
    }
    .job-manager-bookmarks thead tr th:nth-child(1){
        min-width: 260px;
        display: inline-block;    
    }
    .below-btn ul li {
        width: 230px;
    }
     .careers-with-us-section-two .et_pb_column .et_pb_text h3{
        margin-bottom: 40px !important;
    }
    .careers-with-us-section-two .et_pb_column .et_pb_image img{
        width: 80% !important;
    }
    .face-to-face-section-one .et_pb_module{
        padding-right: 0px!important;
    }
    form.job_filters.custom-job-filter{
        width: 90%;    
    }
    /*.ratin-custom-row .et_pb_column img{
        display: none;
    }*/
    #footer-widgets .footer-widget:last-child {
        margin-bottom: 0!important;
    }
    
    
}
@media(max-width:414px){
    .client-reviews-section-title p,
    .client-reviews-section-title p span{
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    .client-reviews-section-title p img{
        float: none !important;    
    }
    .page-template-register .page_title h4 {
        font-size: 18px;
    }
}


@media(max-width:380px){
    .left-menu-wrapper ul li:first-child {
        margin-right: 0;
        margin-bottom: 5px;
    }
    .top-navigation-sec .menu-right-col ul {
        margin-top: 5px;
    }
    .hero-wrapper img {
        min-height: 550px;
    }
    .job-text-wrap h2 {
        font-size: 17px;
    }
    .home-search-form {
        width: 90%;
    }
    .route-home h2 {
        font-size: 25px;
    }
    .follow-us-text h3{
        font-size: 22px !important;
        margin-bottom: 30px;
    }
    .latest-review-wrapper img{
        max-width: 200px;    
    }
}


@media(max-width:351px){
    .hero-wrapper img{        
        min-height: 700px;    
    }
    form.job_filters.custom-job-filter {
        top: 545px;
    }
    .job-filter-width {
        width: 100% !important;
    }


}

/* FEB 2020 */

@media(max-width:1200px){
    .et_pb_row_5.ratin-custom-row {
        padding: 5% 2%;
    }
}

@media(max-width:768px){
    .top-hero-section.job-alert-header a.hero-link-url {
        font-size: 16px;
    }
    #footer-widgets .footer-widget .fwidget {
        display: contents;
    }
}

@media(max-width:667px){

    body.admin-bar:not(.archive) form.job_filters.custom-job-filter {
        top: -200px !important;
    }

    .latest-review-wrapper {
        margin: 20px;
    }

    .gform_wrapper textarea {
        width: 100%;
        padding: 10px;
    }

    .title-date {
        display: block;
    }

    .et_pb_tabs_0 {
        max-width: 100% !important;
    }

    
    .et_pb_image_3 .et_pb_image_wrap img {
        min-height: unset !important;
    }

    .et_pb_image_3.specialist-sector-img.et_had_animation {
        margin: 0 !important;
        padding-top: 0px;
    }

}

@media(max-width:600px){

    .home-green-blue-menu ul li {
        max-width: 300px;
        margin: 10px 0 !important;
    }

    .et_pb_section.about-career-lib h2 {
        text-align: center;
    }

    .et_pb_section.about-career-lib a {
        max-width: 170px;
        margin: 0 auto;
    }

    .top-hero-section.job-alert-header .hero-link {
        position: relative;
        right: auto;
        max-width: 100%;
        margin: 10px;
    }

    .ginput_left, .name_first,
    .ginput_right, .name_last {
        width: 100% !important;
        padding-left: 0% !important;
    }

    div.job_listings .load_more_jobs {
        padding: 1em;
    }

    form.job_filters.custom-job-filter {
        top: 350px;
    }

    .job-apply-btns {
        width: 100%;
    }

    .job-description-wrapper-right {
        padding: 20px;
        margin-bottom: 1em;
    }

    .editorText ul, .editorText ol {
        padding-left: 10px;
    }

    #footer-widgets .footer-widget .fwidget:last-child {
        display: none;
    }

    #sidebar.sidebar-calumn {
        margin-bottom: 1em;
    }

    .gform_wrapper textarea {
        padding-left: 10px;
    }

    .gform_footer .gform_button {
        width: 100%;
        height: 60px;
    }

    .custom-site-logo {
        top: 20px;
    }

    .home-search-form {
        top: 310px;
    }

    .tax-sector .home-latest-job {
        margin: 0 15px;
    }

    body.page-template-job-listing-page form.job_filters.custom-job-filter {
      top: -220px !important;
    }


}

@media(max-width:500px){
    .below-btn ul li,
    .below-btn ul li .job-manager-form {
        width: 100%;
    }
    .below-btn ul li a {
        width: 100%;
        padding: 1em 0 1em 2em;
        max-width: none;
        height: auto;
    }
    .below-btn ul li a img {
        margin-right: 2em !important;
    }
    .single-more-btn a.green-btn {
        width: 100%;
        text-align: center;
    }

    .two-col-job-info {
        display: block;
    }
    .job-info-col-left p,
    .job-info-col-right p {
        margin-bottom: 10px;
    }

    .job-two-btn a,
    .job-two-btn .job-manager-form.wp-job-manager-bookmarks-form {
        display: block;
        border-radius: 10px;
        padding: 10px 20px;
        margin-bottom: 1em;
    }

    .job-two-btn a.bookmark-notice {
        padding-top: 5px;
    }

    .latest-job-wrapper .job-two-btn .job-manager-form.wp-job-manager-bookmarks-form {
        opacity: 0.7;
    }

    .latest-job-wrapper .job-two-btn .job-manager-form.wp-job-manager-bookmarks-form:hover {
        opacity: 1;
    }

    .page-name-box {
        max-width: none;
        width: 75%;
    }
    
}

@media(max-width:400px){
    body .hero-wrapper img {
        min-height: 300px;
    }

    body.home .hero-wrapper img,
    body.tax-sector .hero-wrapper img,
    body.page-template-job-listing-page .hero-wrapper img {
        min-height: 550px;
    }
}